# GradleModuleVersion

interface GradleModuleVersion

Informs about a module version, i.e. group, name, version.

#### Since

1.1

## Functions

getGroup
Link copied to clipboard
abstract fun getGroup(): String
The group of the module, for example 'org.gradle'.
getName
Link copied to clipboard
abstract fun getName(): String
The name of the module, for example 'gradle-tooling-api'.
getVersion
Link copied to clipboard
abstract fun getVersion(): String
The version, for example '1.0'.